using AutoMapper;
using Diligent.WebAPI.Data.Entities;
using Diligent.WebAPI.Host.DTOs.Notification;

namespace Diligent.WebAPI.Host.Mapper
{
    public class NotificationMappingProfile : Profile
    {
        public NotificationMappingProfile()
        {
            #region Models to DTOs
            CreateMap<Notification, NotificationReadDTO>();
            #endregion
        }
    }
}
